name = "UniMixins"
filename = "+unimixins-all-1.7.10-0.1.20.jar"

[download]
url = "https://github.com/LegacyModdingMC/UniMixins/releases/download/0.1.20/+unimixins-all-1.7.10-0.1.20.jar"
hash-format = "sha256"
hash = "d329fd69627f1975615d84cbf4e32d490fd200158e54d89888cb819053c9e96d"
